/*Themes*/
body{font-family: Montserrat; overflow-x: hidden;}
.header-content {
  background: none !important;
  padding: 10px 0 !important;
}
.ads-img-bottom{    margin: 30px 0;}
.cat-box{margin-bottom: 45px !important;}
.background-cover{background: #fff;}
.ads-header-left{float: left;}
.ads-header-right{float:right;}
.ads-header{margin:0 auto;width: 728px;}
.ads-header-2{margin:0 auto; width: 320px; float:none;}
.ads-header-left,.ads-header-right,.ads-header{margin-bottom: 8px;}
.logo{margin-top: 12px;}
.ads-top{margin-top: 3px !important;}
.top-nav ul li{margin-right: 10px !important;}
.top-nav ul li a{font-size:11px;}
#cookieChoiceInfo, #cookieChoiceInfo a, #cookieChoiceInfo a:hover{color:#ddd;}
.article_homepage{float: left; width: 50%;}
.banner_homepage{float: left; width: 33%;}
.banner_homepage_1 .paszone_container,.banner_homepage_3 .paszone_container{margin: 0 !important;}
.banner_homepage_3 .paszone_container{float: right;}
.feat-title {
    position: absolute;
    right: 0%;
    bottom: 0%;
    color: #fff;
    width: 100%;
    padding: 30px;
    box-sizing: border-box;
background: -moz-linear-gradient(bottom, rgba(0,0,0,0.80) 45%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(bottom, rgba(0,0,0,0.80) 45%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to top, rgba(0,0,0,0.80) 45%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
}
.content-new {
    float: left;
    width: 830px;
}
.entry{font-size: 18px;line-height: 2;}
#related_posts .related-item{width: 270px;height: 270px;}
.news h2 a{font-size: 32px;font-weight: bold;}
#apertura img{width: 100%;height: inherit;}
.news  img{width: 100%;height: inherit;}
.post-categories a{color: #e30613;font-size: 14px; font-weight: 700;}
.news-title{border-bottom: 1px solid #f2f2f2; margin-bottom: 30px;}
.feat-title h2 a{color:#fff;font-size: 38px;font-weight: bold;}
h2.post-box-title{font-size: 26px;}
.feat-title .post-meta{margin: 12px 0 0; color:#fff;}
.feat-title .feat-cat,.news-title .feat-cat{color: #e30613; display: block; margin-bottom: 12px; font-size: 18px; font-weight: 700;}
.news-title .feat-cat{margin-top: 10px;}
.banner_homepage_3{width: 34%;}
.article_homepage_1 .post-thumbnail,.article_homepage_2 .post-thumbnail,.banner_homepage_3 .post-thumbnail{margin: 0 0 15px 0 !important;}
.article_homepage_1 .post-thumbnail img,.article_homepage_2 .post-thumbnail img,.banner_homepage_3 .post-thumbnail img{width: 100%;}
.banner_homepage_3 h3 a{color:#fff;}
.article_homepage_1 .cat-box,.article_homepage_2 .cat-box{margin: 0;}
.article_homepage_1{padding-right: 10px; box-sizing: border-box;}
.article_homepage_2{padding-left: 10px; box-sizing: border-box;}
/*
#ads-bottom-center{margin: 0px auto; width: 728px;}
*/

.video-widget, .video-widget .widget-container{float:left;}
.text-html-box{clear:both;    text-align: center;}
#main-nav  ul li, .widget-top h4{font-size: 18px !important;}
.flexslider .slides,.slider-caption p{background:#2c2c2c !important;}
#main-nav ul li a{padding: 0 7px; font-size: 16px;}
.widget-top{border-bottom:4px solid #e30613; color: #e30613;}
a.more-link{font-size:14px;}
.ads-video-center{margin: 0px auto; width: 728px;}
#ads-under-pp{margin: 0px auto; width: 468px;}
div.ppt{display: none !important;}

h2.cat-box-title a,h2.cat-box-title{font-weight: bold !important; text-transform: none !important;    font-size: 18px;}
.widget-top h4{font-weight: bold !important; text-transform: none !important;}
body.single-video #topcontrol{z-index: 0 !important;}
#lastvideo{background: #2c2c2c;-moz-background-clip: padding;-webkit-background-clip: padding-box;background-clip: padding-box;border:0;}
#lastvideo .cat-box-title{background: none !important; width: auto !important;position: relative;padding: 10px; padding-left: 0px;}
#lastvideo h2.cat-box-title a{background: none !important;}
#lastvideo h2.link-cat-box-title{margin: 0 !important; margin-bottom: 20px !important;}
#lastvideo span.post-comments{display: none;}
#lastvideo h3.post-box-title a,#lastvideo h3.post-box-title a:hover{color:#fff;}


.content-video iframe{border: 0; padding: 0;}

.logo {
  float:none !important;
  width: 400px;
  margin: 0 auto;
}
.content .slider-caption h2 a, .content .slider-caption h2,.post-title,h2.post-box-title, h2.post-box-title a,h3.post-box-title, h3.post-box-title a{font-weight: bold !important;}
.post-title{font-size: 36px;}
.breaking-news ul a{font-style: normal !important;}

.slider-caption h2, .full-width .content .slider-caption h2{/*background: transparent; text-shadow: 2px 2px #2c2c2c;*/}

.slider-caption{/*right: 15px !important; max-width: 100% !important; width: 100% !important;*/ left: 15px !important; /*opacity: .75 !important;*/}

.slider-caption a{color:#FFF;}

/*.flex-direction-nav a{width: 50px !important; height: 50px !important;}
.flex-direction-nav a:before{width: 50px !important; height: 50px !important; line-height: 50px !important; font-size: 26px !important;}*/
.content-video .flex-direction-nav{top:15px !important; right: 15px !important;}

#main-nav ul li.redlink a{color: #fff; background: #e30613;}
#main-nav ul li.yellowlink a{color: #fff; background: #faa21b;}
#main-nav ul li.greenlink a{background:#49a830; color: #fff;}
#main-nav  ul li.current-menu-item a{color:#fff !important;}

.entry .social-share{clear: none !important;}
.entry .printfriendly{width: 32px;
height: 32px; float:right; display: block; margin: 0px 10px 0 0px;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
-ms-border-radius: 50px;
-o-border-radius: 50px;
border-radius: 50px;
text-align: center;
color:#fff;
line-height: 32px; margin-top: 20px; background: #333;}
.entry .printfriendly img{margin-right: 0px !important; margin-top: 5px !important;}
.post-inner p.post-meta{border: none; float:left;}
.entry{/*border-top: 1px solid #f2f2f2; padding-top: 20px;*/}
.social-share{margin-bottom:20px; line-height: 32px;clear: both; float: right;}
.social-share .fb-icons.avatar, .social-share .tw-icons.avatar, .social-share .pn-icons.avatar, .social-share .gp-icons.avatar, .social-share .wa-icons.avatar{
width: 32px;
height: 32px; float:right; display: block; margin: 0px 10px 0 0px;
-webkit-border-radius: 50px;
-moz-border-radius: 50px;
-ms-border-radius: 50px;
-o-border-radius: 50px;
border-radius: 50px;
text-align: center;
color:#fff;
line-height: 32px;
}

.lastvidehome{
    height: 292px;
    max-height: 292px;
    overflow: hidden;
}

.wide-box li{border: none !important;}

#text-html-widget-25{
    height: 200px;
    max-height: 200px;
    overflow: hidden;
        margin-bottom: 30px;
}

.wide-box li.first-news .post-thumbnail img{width:405px;}
.wide-box li.first-news a.more-link{margin-top: 20px;}

.news h2.post-box-title a{font-size:inherit;}
.social-share a{color:#fff;}
.social-share .fb-icons.avatar{background: #39599f;}
.social-share .tw-icons.avatar{background: #44b0e3;}
.social-share .pn-icons.avatar{background: #cd232e;}
.social-share .gp-icons.avatar{background: #e60731;}
.social-share .wa-icons.avatar{background: #5cbe4a;}
.social-share .wa-icons.avatar img{padding: 5px;}

/*Widget*/

.lastvideohome{background: #2c2c2c; padding: 20px; float:left; height: 292px; max-height: 292px; overflow: hidden;}
.video-widget .widget-container,.pro_ad_adzone .widget-container{padding: 0px !important;}
.lastvideohome .logotv {
  max-width: 80px !important;
  float: right;
  margin-bottom: 8px;
}
.lastvideohome article{float:left;}
.lastvideohome article .excerpt{background: url('images/featured-bg.png'); overflow: hidden !important; width: 226px !important;top: 116px !important;padding: 5px !important;}
.lastvideohome article .excerpt a {
    color: #fff;
    font-weight: bold;
}
.lastvideohome article .foto {float: left !important; width: 100%;position: relative;}
.lastvideohome article .foto img{width: 100%; height:inherit;}
.ult_vp_playButtonScreen{position:absolute;border: 4px solid #fff; border-radius: 40px; padding: 10px;left:50%;top:50%;margin: -35px 0 0 -31.5px !important;width:35px;height:40px;background:url('includes/video/images/controls_images/play5.png') no-repeat center center;background-color:transparent;z-index:200}
.lastvideohome article .title h3 {
  background: #e91b23;
  color: #fff !important;
  float: left;
  font: 400 12px/12px Oswald,arial,Georgia, serif;
  margin-left: 20px;
  padding: 5px 7px;
  position: absolute;
  text-transform: uppercase;
  z-index: 10;
}

.type-attachment .entry-title{font-size:14px;margin:0;line-height:20px;font-weight:normal;}
.entry-attachment{clear:both;}
.entry-attachment .attachment{text-align:center;}
.entry-attachment img{max-width:100%;}
#image-navigation{float:left;width:100%}
#image-navigation .previous-image{float:left;padding:10px;}
#image-navigation .next-image{float:right;padding:10px;}
#image-navigation .previous-image a, #image-navigation .next-image a, #gallery-image .backlink a{color:#010101;}
.list-gallery{text-align:center;margin-bottom:40px;}
.gallery {
    margin: 0 auto 18px;
    float: left;
    width: 100%;
}
.list-gallery .list-gallery-list{margin-top:25px;text-align:center;list-style:none;}
.list-gallery .list-gallery-list li{border:1px solid #868686;padding:10px;margin:5px;display:inline-block;width: 100px;}
.list-gallery .list-gallery-list li:hover{cursor:pointer;}
.list-gallery .list-gallery-list li:hover, .list-gallery .list-gallery-list li.active{border:1px solid #e30613;}
.lastvideohome article .title h3 a{color: #fff !important;}
#main-nav ul li{text-transform: none !important;}
#main-nav{border: 0 !important;}
#ticker-wrap{background: #e30613; margin: 0 auto; height:40px !important;}
.breaking-news span{font-weight: bold; text-transform: none; color:#fff; margin-right: 0px !important; height:40px !important; line-height:40px !important;}
.breaking-news ul a{padding: 12px !important; color:#fff; margin:0 !important; padding-left: 0px; font-style: italic;}
.breaking-news{height:40px !important; min-width: 100%;}
.content .flexslider,.content .flexslider .slides > li{height: 414px !important;}
.footer-bottom .aligncenter{text-align: center;}

.social-icons a.newicon{opacity:1 !important;display: inline-block;}

.top-nav,header#theme-header{z-index: auto !important;}
.category-video{border-top: none !important;}
.video-last{margin-right: 0 !important;}

.scroll-box-wide.scroll-box .scroll-item{height:280px;}

.paszone_container{  margin: 0 auto;
  text-align: center;}

#video-news{position: relative; display:block;}

#containervideodesc div.printfriendly {display: none;}

.scroll-box-wide .group_items-box, .scroll-box-wide .group_items{height:290px !important;}
.elezioni-banner .group_items-box,.elezioni-banner .group_items-box .group_items,.elezioni-banner .group_items-box .group_items .scroll-item{height:430px !important;}
.elezioni-banner .group_items-box .group_items .post-meta{display: none;}

.addtoany_list a{color: #aaa !important; font-size: 12px !important; vertical-align: top !important; padding:0px !important;}
.addtoany_list a .fa{color: #e30613 !important;font-size: 14px;}
.post-comments a{color: #aaa !important; font-size: 10px !important;}
.post-comments,.addtoany_list{margin-left: 10px;}

.attachment .flex-control-nav {
    bottom: 130px !important;
    left: 310px !important;
    margin-left: -35px !important;
    top: inherit !important;
}

.attachment .flex-direction-nav {
    top: 43% !important;
    width: 100% !important;
    right: inherit !important;
}
.container-gallery{background: #F9F9F9; padding: 20px 0; border-top: solid 1px #e0e0e0; border-bottom: solid 1px #e0e0e0;float: left;
    width: 100%;}
.attachment .flex-direction-nav li:first-child{float:left !important;}
.attachment .flex-direction-nav li:first-child a{border-radius: 0px 25px 25px 0px;}
.attachment .flex-direction-nav li:last-child{float:right !important;}
.attachment .flex-direction-nav li:last-child a{border-radius: 25px 0px 0px 25px;}

.attachment .flex-direction-nav a{width: 30px !important; height: 50px !important;}
.attachment .flex-direction-nav a:before {
    width: 30px !important;
    height: 30px !important;
    line-height: 50px !important;
    font-size: 20px !important;
}

.content-video .flexslider .slider-caption{max-width: 1000px !important; min-width: 1000px !important;}

.flex-control-paging li a{width: 12px !important; height: 12px !important;}


/* Hack Slider */
.content .newslider .slides img{height:auto !important;}
.content .newslider li .slider-caption{position: relative; left:0px !important; max-width: 100%; bottom:0px !important; opacity:1 !important;}
.content .newslider li .slider-caption h2{width: 600px;}
.content .newslider,.content .newslider .slides > li{height: 534px !important;}
.viewDesktopLink{text-align: left;padding: 6px; float: left; display: none;}
.viewDesktopLink a{color:#888;}
.flexslider .flex-next, .flexslider .flex-prev,.attachment ul li a{opacity: 1 !important;font-size: 0;}

p.post-meta, div.post-meta {
    color: #aaa;
    margin: 11px 0;
    font-size: 12px;
    /* float: left; */
}

@media only screen and ( max-width: 1219px ){
    .footer-bottom{font-size:11px;}
    .content-new{width: 944px !important;}
    .sidebar {
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
    width:944px
}

.widget{width: 300px; margin: 0 auto;box-sizing: border-box;}
.video-widget, .video-widget .widget-container,.lastvideohome article,.lastvideohome {float: none;}

.top-nav ul li a{font-size: 11px;}
#main-nav ul li a{font-size: 14px;}
    .top-nav, header#theme-header,#main-nav{width:100% !important;}
    .viewDesktopLink{text-align: left;padding: 6px; float: left;}
.viewDesktopLink a{color:#888;}
.header-content{margin: 0 auto !important;}
#video-news{width:944px !important; height:530px !important;}
#desc_video{clear: both; width: auto !important; float:left !important; max-width: inherit !important;}

    .logo{width:280px !important;}
    header#theme-header{margin: 0 auto !important;}
    
#containervideo{width: auto !important;}
#containervideodesc{  width: 100% !important; float: left !important;height: auto !important;}
.content-video .flexslider .slider-caption {
    max-width: 785px !important;
    min-width: 785px !important;
}


    /*.ads-header-left,.ads-header-right,.ads-header{height:60px !important;}*/
    }
@media only screen and (max-width: 985px) and (min-width: 768px){
.search-block {
  display: none;
}
    .sidebar {
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
    width:944px
}

.widget{width: 300px; margin: 0 auto;box-sizing: border-box;}
.video-widget, .video-widget .widget-container,.lastvideohome article,.lastvideohome {float: none;}
.content-new{width: 730px !important;}
#top-menu-mob{width: 200px !important;}
.viewDesktopLink{text-align: left;padding: 6px; float: left; display: block;}
.viewDesktopLink a{color:#888;}
#video-news{float: none; width:730px !important; height:410px !important;}
#desc_video{clear: both; width: auto !important;}
.top-nav, header#theme-header,#main-nav{width:100% !important;}
.header-content{margin: 0 auto !important;}
.ads-header{clear: both; margin-bottom: 10px;}
.pro_ad_adzone{text-align: center;}
.footer-bottom{height: inherit !important;}
#containervideo{width: auto !important;}
#containervideodesc{  width: 100% !important; float: left !important;height: auto !important;}
/* Hack Slider */
.content .newslider,.content .newslider .slides > li{height: 614px !important;}
.content .newslider li .slider-caption h2{width: 710px;}
.content .newslider .flex-control-nav {
    bottom: 135px !important;
    left: 365px !important;
    margin-left: -35px !important;
    top: inherit !important;
}

.content .newslider .flex-direction-nav {
    top: 240px !important;
    width: 100% !important;
    right: inherit !important;
}
.content-video .flexslider .slider-caption {
    max-width: 572px !important;
    min-width: 572px !important;
}
}

@media only screen and (max-width: 767px) and (min-width: 480px){

    .sidebar {
    -webkit-column-count: 1;
    -webkit-column-gap: 0px;
    -moz-column-count: 1;
    -moz-column-gap: 0px;
    column-count: 1;
    column-gap: 0px;
}
.news-pic .post-thumbnail {
    margin: 3px 15px;
}

.widget{width: 300px; margin: 0 auto;box-sizing: border-box;}
.video-widget, .video-widget .widget-container,.lastvideohome article,.lastvideohome {float: none;}
.search-block {/*display: none;*/ float:none; margin-bottom: 6px; margin-left: 0px !important; padding-top: 4px;}
.content-new{width: 410px !important;}
.article_homepage_1,.article_homepage_2{padding: 0px; float: none; width: 100%;}
.feat-title .feat-cat, .news-title .feat-cat{font-size: 16px;}
.feat-title h2 a {font-size: 28px;}
h2.post-box-title {
    font-size: 20px;
}
.boxreadmore,a.more-link{display: none;}
.viewDesktopLink{text-align: center;padding-top: 10px; width: 100%; clear: both; display: block;}
.viewDesktopLink a{color:#888;}
.search-block #s, .search-block #s:focus{width: 355px;}
.top-nav.head_menu {height: 130px;}
#video-news{float: none; width:410px !important; height:230px !important;}
#desc_video{clear: both; width: auto !important; float:left !important;}
.top-nav, header#theme-header,#main-nav{width:100% !important;}
.header-content{margin: 0 auto !important;}
.top-nav .social-icons{float: none; margin: 0 auto;}
.ads-header{display:none !important;}
#text-html-widget-2{text-align: center;}
.banner_homepage{float: none; width: 100%; text-align: center !important;}
.banner_homepage_3 .paszone_container{float: none;}
.banner_homepage_1 .paszone_container, .banner_homepage_3 .paszone_container{margin: auto !important;}
#containervideo{width: auto !important;}
#containervideodesc{  width: 100% !important; float: left !important;height: auto !important;}
  .ads-header-left,.ads-header-right{float:none !important; text-align: center !important;width: 100%; clear: both;}
  .ads-video-center{width: auto !important;}

#lastvideo .scroll-box-wide .group_items-box{height: 440px !important;}

  /*.container-video{width: 730px !important;}*/
  .content .flexslider, .content .flexslider .slides > li, .flexslider, .flexslider .slides > li, .flexslider .slides img, .ei-slider, .ei-slider-large li{height:273px !important;}
/* Hack Slider */
.content .newslider,.content .newslider .slides > li{height: 354px !important;}
.content .newslider li .slider-caption h2{width: 390px;}
.content .newslider ul.slides li{background: #fff;}
#lastvideo.scroll-box-wide.scroll-box .scroll-item{height:200px;}
.content .newslider .flex-control-nav {
    bottom: 90px !important;
    left: 205px !important;
    margin-left: -35px !important;
    top: inherit !important;
}

.content .newslider .flex-direction-nav {
    top: 125px !important;
    width: 100% !important;
    right: inherit !important;
}
.content-video .flexslider .slider-caption {
    max-width: 255px !important;
    min-width: 255px !important;
}
}

@media only screen and (max-width: 479px){
    header#theme-header, .container, #main-nav, #footer-widget-area, #main-content, .content, .sidebar, .flexslider, .ei-slider, .ei-slider-large li, .group_items, .scroll-box-wide .group_items {
    width: 320px !important;
}
.search-block {/*display: none;*/ float:none; margin-bottom: 6px; margin-left: 0px !important; padding-top: 4px;}
.sidebar {
    -webkit-column-count: 1;
    -webkit-column-gap: 0px;
    -moz-column-count: 1;
    -moz-column-gap: 0px;
    column-count: 1;
    column-gap: 0px;
}
.post-thumbnail {
    margin: 3px 15px;
}

#sb_instagram.sbi_col_4 #sbi_images .sbi_item{width: 25%;}

.widget{width: 300px; margin: 0 auto;box-sizing: border-box;}
.video-widget, .video-widget .widget-container,.lastvideohome article,.lastvideohome {float: none;}
.content-new{width: 320px !important;}
.feat-title{position: inherit; padding: 30px 0 0 0 ; color:#444; background: none;}
.article_homepage_1,.article_homepage_2{padding: 0px; float: none; width: 100%;}
.feat-title .feat-cat, .news-title .feat-cat{font-size: 16px;}
.feat-title .post-meta{color:#aaa;}
.feat-title h2 a {font-size: 22px; color:#444;}
h2.post-box-title {
    font-size: 20px;
}
.boxreadmore,a.more-link{display: none;}
.viewDesktopLink{text-align: center;padding-top: 10px; width: 100%; display: block;}
.viewDesktopLink a{color:#888;}
.search-block #s, .search-block #s:focus{width: 225px;}
.top-nav.head_menu {height: 160px;}
#video-news{float: none; width:320px !important; height:157px !important; display: block;}
#desc_video{clear: both; width: auto !important; float:left !important;}
.content-video .flexslider .ult_vp_playButtonScreen{padding:10px;}
.top-nav, header#theme-header,#main-nav{width:100% !important; margin: 0 auto !important;}
.header-content{margin: 0 auto !important;}
.top-nav .social-icons{float: none; margin: 0 auto;}
    .ads-header{display:none !important;}
    #containervideo{width: auto !important;}
#containervideodesc{  width: 100% !important; float: left !important;height: auto !important;}
.ads-header-left,.ads-header-right{float:none !important; text-align: center !important;width: 100%; clear: both;} 
.content .flexslider, .content .flexslider .slides > li, .flexslider, .flexslider .slides > li, .flexslider .slides img, .ei-slider, .ei-slider-large li{height:173px !important;}
#ticker-wrap{display: none !important;}
.scroll-box-wide .group_items-box, .scroll-box-wide .group_items, .layout-2c .scroll-box-wide .group_items-box, .layout-2c .scroll-box-wide .group_items {
  height: 1100px !important;
  width: 320px !important;
}
.wppaszone{clear: both;}
.ads-video-center{width: auto !important;}
/* Hack Slider */
.content .newslider,.content .newslider .slides > li{height: 254px !important;}
.content .newslider li .slider-caption h2{width: 260px;}
.content .newslider ul.slides li{background: #fff;}
.content .newslider .flex-control-nav {
    bottom: 75px !important;
    left: 140px !important;
    margin-left: -35px !important;
    top: inherit !important;
}
.banner_homepage{float: none; width: 100%; text-align: center !important;}
.banner_homepage_3 .paszone_container{float: none;}
.banner_homepage_1 .paszone_container, .banner_homepage_3 .paszone_container{margin: auto !important;}


.content .newslider .flex-direction-nav {
    top: 80px !important;
    width: 100% !important;
    right: inherit !important;
}

}
